RubyGems Navigation menu

uphold 1.2.3

A wrapper for the Uphold API

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 1.2.3 - April 24, 2017 (30 KB)
  2. 1.2.2 - April 24, 2017 (30 KB)
  3. 1.2.1 - May 17, 2016 (30 KB)
  4. 1.2.0 - February 19, 2016 (30 KB)
  5. 1.1.1 - October 15, 2015 (30 KB)
Toon alle versies (8 totaal)

Runtime afhankelijkheden (3):

dotenv >= 0
httparty >= 0.13.3
virtus >= 1.0.4

Development afhankelijkheden (6):

bundler ~> 1.7
rake ~> 10.0
rspec ~> 3.1.0
rubocop ~> 0.27.1
webmock ~> 1.20.4

Eigenaren:

Authors:

  • Subvisual

SHA 256 checksum:

484e3c20f82e13df1b5a69c86cb4470f7f28c41b938ec21f90fa433908b13439

Total downloads 21.632

Voor deze versie 3.642

Licentie:

MIT

Required Ruby Version: >= 0

Links: